html {
  min-height: 100%;
  background: #4776c8;
  overflow: hidden;
}
.footer {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 65px;
  line-height: 65px;
  text-align: center;
  color: #96b9f7;
}
.footer hr {
  margin: 0;
  width: 100%;
  height: 0;
  border-top: 1px solid #5080d3;
  border-bottom: 1px solid #436aad;
}
.login-title {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 637px;
  height: 60px;
  margin: -260px 0 0 -318px;
}
.login-title hr {
  position: absolute;
  top: 29px;
  left: 0;
  z-index: 1;
  margin: 0;
  width: 100%;
  height: 0;
  border-top: 1px solid #a3bbe4;
  border-bottom: none;
}
.login-title .inner {
  position: relative;
  z-index: 2;
  width: 456px;
  margin: 0 auto;
  padding: 0 20px;
  background: #4776c8;
  overflow: hidden;
}
.login-title .logo,
.login-title img {
  width: 60px;
  height: 60px;
}
.login-title .top {
  color: #fff;
  font-size: 26px;
  letter-spacing: .1em;
  line-height: 34px;
  font-weight: bold;
  text-shadow: 2px 1px 0 #4147de;
}
.login-title .bottom {
  color: #b8c8f2;
  font-size: 16px;
}
.login-panel {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 637px;
  height: 356px;
  margin: -178px 0 0 -318px;
  background: url(http://static.jjoobb.cn/images/system/manage/login-panel.png);
  box-shadow: 0 0 4px #2353B4;
}
.login-inner {
  margin: 20px;
  width: 597px;
  height: 316px;
  background: #fff;
}
.login-form {
  margin: 0 auto;
  padding-top: 10px;
  width: 270px;
}
.login-error {
  height: 30px;
  line-height: 30px;
  color: #de0303;
}
.login-item {
  height: 40px;
  margin-bottom: 10px;
}
.login-item.find-pwd {
  line-height: 40px;
}
.dev.login-form {
  padding-top: 60px;
}
.dev .login-item {
  margin-bottom: 25px;
}
.login-input {
  position: relative;
  width: 188px;
  height: 20px;
  padding: 10px 15px 10px 65px;
  border: 1px solid #e5e5e5;
  background: #fff;
}
.login-input.short {
  float: left;
  width: 80px;
}
.login-input.short input {
  width: 80px;
}
.login-input input {
  height: 20px;
  width: 188px;
  border: none;
}
.login-input .icon {
  position: absolute;
  top: 0;
  left: 0;
  width: 50px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 28px;
  background: #bfbfbf;
  color: #fff;
}
.regcode-img {
  float: right;
  width: 84px;
  line-height: 30px;
  margin: 4px 0;
  border: 1px solid #7496c4;
}
.login-btn {
  width: 100%;
  line-height: 40px;
  text-align: center;
  background: #4776c8;
  color: #fff;
  font-size: 16px;
  letter-spacing: .4em;
  border: none;
  cursor: pointer;
}
.login-btn:hover,
.login-btn:active {
  background: #335ea9;
}
.login-btn:active {
  box-shadow: inset 0 3px 4px rgba(0, 0, 0, 0.2);
}
